.section-about {
  background-color: $color-grey-light-1;
  padding: 25rem 0;
  margin-top: -20vh;
}

.section-features {
  padding: 20rem 0;
  @include background-with-gradient("nat-4.jpg");
  background-size: cover;
  margin-top: -10rem;
  transform: skewY(-7deg);

  & > * { // > selects the direct children
    transform: skewY(7deg);
  }
}

.section-tours {
  background-color: $color-grey-light-1;
  padding: 25rem 0 15rem 0;
  margin-top: -10rem;
}

.section-stories {
  position: relative;
  padding: 15rem 0;

}